Subject: bug#25177: Test failures don't cause some Python packages to fail

From: Marius Bakke <[email-masked]>
Date: Fri, 16 Dec 2016 15:02:20 +0100

Leo Famulari <[email-masked]> writes:

> On Thu, Dec 15, 2016 at 10:26:45AM +0100, Marius Bakke wrote:
>> All failures from this run should be fixed, and then some. Can you
>> restart it?
>
> Done, thanks for working on this!

Most of the current failures should now be fixed as well. Do you think
another Hydra run is necessary? I would like to merge this before the
release, so I think any remaining failures can be handled directly on
master for more visibility and testing. WDYT?